﻿
<div class="col-xl-3 col-lg-6 col-xs-12">
    <div class="card" data-title="پذیرندگان" data-intro="تعداد پذیرندگان ثبت شده">
        <div class="card-body">
            <div class="card-block">
                <div class="media">
                    <div class="media-body text-xs-right">
                        <h3 class="pink">@TempData["MerchantsCount"]</h3>
                        <span>پذیرندگان</span>
                    </div>
                    <div class="media-right media-middle">
                        <i class="icon-users pink font-large-2 float-xs-right"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>